For the complete documentation index, see llms.txt. This page is also available as Markdown.

Meeting Control

All of the commands found in this section are related to the Captivate integrations with Microsoft Teams and Zoom. Here, you can join meetings, get the status of a current meeting, or leave a meeting.

joinMeeting

get
/api/command/joinMeeting

Join a Zoom or Teams meeting.

Query parameters
requestIdstringOptional

optional id to track this command, will be returned in the response

Example: optional id to track this command, will be returned in the response
meetingProviderstringOptional

zoom or ms-teams

Example: zoom
meetingIdstringOptional

id of the meeting to join

Example: 1234353121
namestringOptional

name of this meeting participant

Example: My Name
passwordstringOptional

optional password

Example: abc123BaddPazzword
subscribestringOptional

enable to receive meeting status updates

Example: test
showUInumberOptional

if set, open Zoom UI

Example: 0
sendVideonumberOptional

if set, send video / audio to zoom virtual webcam

Example: 1
Responses
200

successful operation

application/json
get/api/command/joinMeeting

leaveMeeting

get
/api/command/leaveMeeting

Leave current meeting.

Responses
200

successful operation

application/json
get/api/command/leaveMeeting

meetingStatus

get
/api/command/meetingStatus

Get current meeting status.

Responses
200

successful operation

application/json
get/api/command/meetingStatus

Last updated